1. DevilzCY

    OP DevilzCY GBAtemp Regular
    Member

    Joined:
    Jun 28, 2015
    Messages:
    124
    Country:
    Hi,

    I'm using SX OS with emunand 11.0, is there anyway I can play games that require 11.0.1 fw like Animal Crossing New Horizon and Monster Hunter Rise with latest updates?

    Thanks
     
  2. naz2x

    naz2x GBAtemp Regular
    Member

    Joined:
    Dec 28, 2006
    Messages:
    120
    Country:
    A work round is out
     
    DevilzCY likes this.
  3. ArronLee

    ArronLee Newbie
    Newcomer

    Joined:
    Dec 25, 2016
    Messages:
    8
    Country:
    Hong Kong
    First ,backup your emunand.
    2,use ChoiDujourNX update your emunand to 11.0.1
    3,follow my video to mod your emunand.


    : )
     
    DevilzCY likes this.
  4. DevilzCY

    OP DevilzCY GBAtemp Regular
    Member

    Joined:
    Jun 28, 2015
    Messages:
    124
    Country:
    Love you, will definitely give this a try
     
  5. Draxzelex

    Draxzelex GBAtemp Legend
    Member

    Joined:
    Aug 6, 2017
    Messages:
    15,360
    Country:
    United States
    This doesn't actually update the console to 11.0.1. Just setup Atmosphere, you have nothing to lose and everything to gain.
     
  6. DevilzCY

    OP DevilzCY GBAtemp Regular
    Member

    Joined:
    Jun 28, 2015
    Messages:
    124
    Country:
    Is there any great guide to jump to atmosphere from sx os?
     
  7. Milenko

    Milenko GBAtemp Addict
    Member

    Joined:
    Oct 16, 2017
    Messages:
    2,506
    Country:
    Australia
    Literally just google atmosphere guide
     
  8. Draxzelex

    Draxzelex GBAtemp Legend
    Member

    Joined:
    Aug 6, 2017
    Messages:
    15,360
    Country:
    United States
    DevilzCY likes this.
  9. raging_chaos

    raging_chaos Advanced Member
    Newcomer

    Joined:
    Oct 27, 2020
    Messages:
    78
    Country:
    United States
    Patch out the firmware requirement using NSC_Builder if making a Super XCI or install with convert to standard crypto. Unless games are made specifically using 11.0.1 or 12+ dev tools they can all be patched. No games have been released using those dev tools yet, the firmware requirement is a softcheck for now.

    And yes, I've tested both as Super XCIs.
     
    DevilzCY likes this.
  10. DevilzCY

    OP DevilzCY GBAtemp Regular
    Member

    Joined:
    Jun 28, 2015
    Messages:
    124
    Country:
    Thank you so much. I will definitely check it out. I know sooner or later I have to make the jump

    Your comment is just so useful I wish there is more appreciation system to praise rather than just a like button. Thank you
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - emunand, Anyway, games